| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxGraphicsGradientStops Member List

This is the complete list of members for wxGraphicsGradientStops, including all inherited members.

Add(const wxGraphicsGradientStop &stop) | wxGraphicsGradientStops |
Add(wxColour col, float pos) | wxGraphicsGradientStops |
GetCount() const | wxGraphicsGradientStops |
GetEndColour() const | wxGraphicsGradientStops |
GetStartColour() const | wxGraphicsGradientStops |
Item(unsigned n) const | wxGraphicsGradientStops |
SetEndColour(wxColour col) | wxGraphicsGradientStops |
SetStartColour(wxColour col) | wxGraphicsGradientStops |
wxGraphicsGradientStops(wxColour startCol=wxTransparentColour, wxColour endCol=wxTransparentColour) | wxGraphicsGradientStops |